[CONFIGURE]
IP=192.168.1.158
LANGUAGE_ID=1
LANGUAGE_FILE=Українська.LNG

[SERVICE_LIST_HEADER]
SERVICE_LIST_COLUMN_NUM=18
SERVICE_LIST_COLUMN_ID_0=0
SERVICE_LIST_COLUMN_WIDTH_0=110
SERVICE_LIST_COLUMN_ID_1=1
SERVICE_LIST_COLUMN_WIDTH_1=301
SERVICE_LIST_COLUMN_ID_2=2
SERVICE_LIST_COLUMN_WIDTH_2=143
SERVICE_LIST_COLUMN_ID_3=3
SERVICE_LIST_COLUMN_WIDTH_3=60
SERVICE_LIST_COLUMN_ID_4=4
SERVICE_LIST_COLUMN_WIDTH_4=87
SERVICE_LIST_COLUMN_ID_5=5
SERVICE_LIST_COLUMN_WIDTH_5=136
SERVICE_LIST_COLUMN_ID_6=6
SERVICE_LIST_COLUMN_WIDTH_6=183
SERVICE_LIST_COLUMN_ID_7=7
SERVICE_LIST_COLUMN_WIDTH_7=60
SERVICE_LIST_COLUMN_ID_8=8
SERVICE_LIST_COLUMN_WIDTH_8=73
SERVICE_LIST_COLUMN_ID_9=9
SERVICE_LIST_COLUMN_WIDTH_9=60
SERVICE_LIST_COLUMN_ID_10=10
SERVICE_LIST_COLUMN_WIDTH_10=60
SERVICE_LIST_COLUMN_ID_11=11
SERVICE_LIST_COLUMN_WIDTH_11=60
SERVICE_LIST_COLUMN_ID_12=12
SERVICE_LIST_COLUMN_WIDTH_12=60
SERVICE_LIST_COLUMN_ID_13=13
SERVICE_LIST_COLUMN_WIDTH_13=60
SERVICE_LIST_COLUMN_ID_14=14
SERVICE_LIST_COLUMN_WIDTH_14=60
SERVICE_LIST_COLUMN_ID_15=15
SERVICE_LIST_COLUMN_WIDTH_15=60
SERVICE_LIST_COLUMN_ID_16=16
SERVICE_LIST_COLUMN_WIDTH_16=60
SERVICE_LIST_COLUMN_ID_17=17
SERVICE_LIST_COLUMN_WIDTH_17=111
